Scrum - Defect #821

If there aren't Sprints or PB defined say it instead of 404 error

2014-07-04 19:32 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.6.1

Source: Customer Blocked:
Detected on version: Scrum v0.6.0 Alone:
Description

Subtasks:

To do # 822: Add checks before use Sprint or PB in controllers

Resolved

History

#1 - 2014-07-04 19:35 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2014-07-04 19:37 - Emilio Gonzalez Montaina

This resolves defect described in forum message: Error selecting Scrum tab in a project.

#3 - 2015-04-26 11:56 - Emilio Gonzalez Montaha
- Category set to Sprint board
